| Disk ARchive 2.7.12 Full featured and portable backup and archiving tool

Public Member Functions | List of all members
libdar::mycurl_param_element_generic Class Referenceabstract
Private

the ancestor class of etherogeneous list/map More...

`#include <mycurl_param_list.hpp>`

Inherited by libdar::mycurl_param_element< T >.

## Public Member Functions
virtual bool | operator== (const mycurl_param_element_generic &val) const =0
virtual bool | operator!= (const mycurl_param_element_generic &val) const
virtual std::unique_ptr< mycurl_param_element_generic > | clone () const =0

## Detailed Description

the ancestor class of etherogeneous list/map

Definition at line 67 of file mycurl_param_list.hpp.

## Member Function Documentation

## ◆ operator!=()

virtual bool libdar::mycurl_param_element_generic::operator!= | ( | const mycurl_param_element_generic & | val | ) | const
| inline virtual

Definition at line 73 of file mycurl_param_list.hpp.

The documentation for this class was generated from the following file:

- mycurl_param_list.hpp